Subject: Re: [RFC] ematch API, u32 ematch, nbyte ematch, basic classifier

From: Florian Weimer <[email-masked]>
Date: Wed, 05 Jan 2005 14:32:29 +0100

* Thomas Graf:

> I attached 4 patches of a first ematch implementation. Comments
> and suggestions very much appreciated. Compiles but untested.

This might infringe US patent 5,793,954 and the patents that reference
it. 8-(